CVE-2020-6166

2020-01-09T20:15:00
ID CVE-2020-6166
Type cve
Reporter cve@mitre.org
Modified 2020-01-10T16:25:00

Description

A flaw in the WordPress plugin, Minimal Coming Soon & Maintenance Mode through 2.15, allows authenticated users with basic access to export settings and change maintenance-mode themes.